Cazana

Dealer

Details of the dealer currently listing a vehicle.

GET/dealer/1.0

Authorization

Query parameters

string

VRM to search

Query parameters

vrmstring

VRM to search

Responses

application/json
{
  "id": 1,
  "websiteUrl": "https://www.czcars.com",
  "businessName": "CZ Cars",
  "thpSerial": 12345,
  "contact": {
    "telephone": "01234 54321",
    "postcode": "EC1Y 2AA",
    "email": "bp@czcars.com"
  },
  "location": {
    "address": "4 City Road, Finsbury, London EC1Y 2AA, UK",
    "region": null,
    "county": "Greater London",
    "adminDistrict": null,
    "adminWard": null,
    "city": "London"
  },
  "type": "Franchise"
}
id?number

Cazana dealer ID

websiteUrl?string · URL
FormatURL
businessName?string
thpSerial?number

Dealer ID marker

contact?
location?
type?string
Value in"Franchise""Independent""Supermarket"

Code samples

curl --request GET \
  --url 'https://api.cazana.com/dealer/1.0?vrm=AB12CDE' \
  --header 'Authorization: bearer YOUR_API_KEY'